View Issue Details

IDProjectCategoryView StatusLast Update
0000500CATS.cacert.orgAdmin Interfacepublic2014-05-20 21:00
Reporterhanno Assigned ToTed  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0000500: Get contact mail adress after resolving test
DescriptionThe following: I completed the test, but was unable to send the mail because I had no working s/mime setup.

Now, two days later I fixed up my s/mime, but then I obviously forgot the mailadress I should contact for my pdf certificate. I asked a friend who just did the test, but it should probably be possible to get that information without repeating the test.

The cats interface should somewhere show something like "you resolved the test, contact education@cacert.org for a pdf cert or printed cert if you haven't already done so"
TagsNo tags attached.

Relationships

related to 0000499 closedTed Main CAcert Website Need to store and display "Passed the Assurer Challenge" status 
related to 0001139 closedTed CATS.cacert.org Add new fields to the database 
has duplicate 0000810 closedTed CATS.cacert.org ordering certificates after relogin 
has duplicate 0001020 closedTed CATS.cacert.org Interface has no link to request for Assurer Certificate once CATS passed 
related to 0001107 new CATS.cacert.org CACert CATS Manual has only one page, which is mostly empty 
related to 0001140 closedTed CATS.cacert.org Show if a test is passed in learnprogress 

Activities

Ted

2008-02-27 22:52

administrator   ~0001029

I'd prefer to show this info in the main account screen when listing passed tests.

Uli60

2012-03-01 23:26

updater   ~0002868

note to https://bugs.cacert.org/view.php?id=500#c1029

under main www.cacert.org, currently all static info pages will be migrated to the wiki
so the better option probably is to transfer this page directly to a wiki page ...
but
the page in question has "special" "paypal" links, that do not work from within the wiki :-P
(the same problem applies to the https://www.cacert.org/index.php?id=13 page (as an example))
so this idea is also not a good option :-P

Ted

2013-04-10 21:54

administrator   ~0003874

This is now implemented as part of the fix for Bug#1140

Ted

2013-04-10 22:15

administrator   ~0003875

Fix is now installed on the testserver

INOPIAE

2013-05-21 21:30

updater   ~0004017

When I did not pass the test there is no but for get certificate.
Once I passed a test, even longer ago, there is a request button to request a certificate.
=>ok

MartinGummi

2013-06-04 20:47

updater   ~0004037

Last edited: 2013-06-04 22:02

View 2 revisions

works => ok

Uli60

2013-06-04 21:14

updater   ~0004042

shows page
write to education@
with donation buttons
=> ok

Eva

2013-09-10 22:44

updater   ~0004305

Last edited: 2013-09-10 22:50

View 2 revisions

I did (and passed) a CATS.

Afterwards I could find the "Request Certificate" Button below the progress display. The button got me the same page that I got after finishing the CATS.

-> ok

INOPIAE

2013-10-15 21:01

updater   ~0004387

we have at least 4 successful tests. Please review.

Ted

2014-02-12 21:21

administrator   ~0004584

Installed together with bug-1140

Issue History

Date Modified Username Field Change
2008-02-26 12:46 hanno New Issue
2008-02-26 12:46 hanno Status new => needs work
2008-02-26 12:46 hanno Assigned To => MichelleStahl
2008-02-27 22:51 Ted Relationship added related to 0000499
2008-02-27 22:52 Ted Note Added: 0001029
2008-02-27 22:52 Ted Assigned To MichelleStahl => Ted
2011-04-05 22:00 Ted Relationship added has duplicate 0000810
2012-03-01 23:15 Ted Relationship added related to 0001020
2012-03-01 23:26 Uli60 Note Added: 0002868
2012-12-27 17:42 Werner Dworak Relationship added related to 0001107
2013-01-20 09:25 INOPIAE Relationship added related to 0001139
2013-04-10 21:54 Ted Note Added: 0003874
2013-04-10 21:54 Ted Status needs work => fix available
2013-04-10 22:00 Ted Relationship replaced has duplicate 0001020
2013-04-10 22:15 Ted Note Added: 0003875
2013-04-10 22:15 Ted Status fix available => needs review & testing
2013-04-10 22:17 Ted Relationship added related to 0001140
2013-05-21 21:30 INOPIAE Note Added: 0004017
2013-06-04 20:47 MartinGummi Note Added: 0004037
2013-06-04 21:14 Uli60 Note Added: 0004042
2013-06-04 22:02 MartinGummi Note Edited: 0004037 View Revisions
2013-09-10 22:44 Eva Note Added: 0004305
2013-09-10 22:50 Eva Note Edited: 0004305 View Revisions
2013-10-15 21:01 INOPIAE Note Added: 0004387
2013-10-15 21:01 INOPIAE Status needs review & testing => needs review
2014-02-12 21:21 Ted Note Added: 0004584
2014-02-12 21:21 Ted Status needs review => solved?
2014-02-12 21:21 Ted Resolution open => fixed
2014-05-20 21:00 INOPIAE Status solved? => closed